Real Time Automation 460MCBS 5.2.14 Cross Site Scripting

Real Time Automation 460MCBS version 5.2.14 suffers from a cross site scripting vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore